<!doctype html>
<html>
<head>
    <title>PrivChat with Tor - &#34;The Good, the Bad, and the Ugly of Censorship Circumvention&#34; (live stream) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">August 28, 2020</p>
      <h1 class="title">
        PrivChat with Tor - &#34;The Good, the Bad, and the Ugly of Censorship Circumvention&#34; (live stream)
      </h1>
      <div class="body">
        <p><strong>August 28, Friday, 10:00 AM Pacific Time ∙ 17:00 UTC ∙ 13:00 Eastern Time | <a href="https://youtu.be/gSyDvG4Z308">@thetorproject</a> YouTube channel.</strong></p>
<p><em>PrivChat: a conversation about tech, human rights, and internet freedom brought to you by the Tor Project. The topic for this edition: the Good, the Bad, and the Ugly of Censorship Circumvention.</em></p>
<p>Every year, internet censorship increases globally. From network level blocking to nation-wide internet blackouts, governments and private companies have powerful tools to restrict information and hault connection between people. Many people, groups, and organizations are doing innovative work to study, measure, and fight back against internet censorship--and they are helping millions of people connect more regularly and safely to the internet. Despite these successes, we're faced with well-funded adversaries that have billions of dollars to spend on censorship mechanisms, and the arms race is ongoing. The second edition of PrivChat with Tor will be about the Good, the Bad and the Ugly that is happening in the front lines of censorship circumvention. In a world where censorship technology is increasingly sophisticated and bought and sold between nations, so is our creativity to measure it and build tools to bypass it, as well as the willingness of people to fight back. But is it enough? What are the barriers facing the people and organizations fighting for internet freedom?</p>
<h4>* Felicia Anthonio</h4>
<h4>* Vrinda Bhandari</h4>
<h4>* Cecylia Bocovich</h4>
<h4>* Arturo Filastò</h4>
<p><strong>* Cory Doctorow</strong></p>
<p><strong>About PrivChat</strong></p>
<p>PrivChat is a fundraising event series held to raise donations for the Tor Project. Our goal is to bring you important information related to what is happening in tech, human rights, and internet freedom by convening experts for a chat with our community. PrivChat events are free to attend. If you find value in this content and Tor, please consider becoming a monthly donor: <a href="https://donate.torproject.org/monthly-giving">https://donate.torproject.org/monthly-giving</a></p>
<p><strong>About the Tor Project</strong></p>
<p>The Tor Project is a US 501(c)(3) non-profit organization advancing human rights and freedoms by creating and deploying free and open source anonymity and privacy technologies, supporting their unrestricted availability and use, and furthering their scientific and popular understanding.</p>
<p><strong>More information: <a href="https://torproject.org/privchat/">https://torproject.org/privchat/</a></strong></p>
<p>Website:
<a href="https://youtu.be/aOOChyMCZH4">YouTube channel</a></p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
